function h = plotErrorbar(x,y,eb,clr)
    
    h = plot(x,y,'-','Color',clr);
    hold on;
    plot(x,y+eb,'-','Color',clr)
    plot(x,y-eb,'-','Color',clr)
    box off;
    set(gca,'TickDir','out');
end

